Subject: Ticket Assigned - Complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:50:56 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint I ordered a palazzo pants with you online with tracking number of 6228644817, and I received it yesterday via aramex. The packaging was completely fine. But when I opened, it was very disappointing to received a damaged product. It was my first time to try online shopping with you and this was really a bad experience. The damage is so visible. My excitement really dropped. 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1549292